body {
    font-family:Arial,helvetica,sans-serif;
    font-size:10pt;
    font-weight:400;
    color:black;
}

a:link {
    color:blue;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

a:visited {
    color:purple;
    text-decoration:none;
}

table {
    border-collapse:collapse;
    table-layout:fixed;
}

td {
    padding:0px;
    vertical-align:bottom;
}

.xl24 {
    
}

.xl25 {
    
}

.xl26 {
    
}

.xl27 {
    font-weight:700;
    border:.5pt solid black;
    background:#FFCC00;
}

.xl28 {
    font-weight:700;
    text-align:center;
    border:.5pt solid black;
    background:#FFCC00;
}

.xl29 {
    font-weight:700;
    border:.5pt solid black;
    background:#FFCC00;
}

.xl30 {
    font-weight:700;
}

.xl31 {
    border:.5pt solid black;
}

.xl32 {
    border:.5pt solid black;
}
.xl33 {
    font-weight:700;
    border:.5pt solid black;
    background:#FFCC00;
}

.xl34 {
    font-weight:700;
    font-style:italic;
    border:.5pt solid black;
    background:#FFCC99;
}

.xl35 {
    font-weight:700;
    font-style:italic;
    border:.5pt solid black;
    background:#FFCC99;
}

.xl36 {
    font-weight:700;
    font-style:italic;
}

.xl37 {
    color:red;
    font-size:8.0pt;
    border:.5pt solid black;
}

.xl38 {
    color:red;
    font-size:8.0pt;
    border:.5pt solid black;
}

.xl39 {
    color:red;
    font-size:8.0pt;
}

.xl40 {
    font-weight:700;
    border:.5pt solid black;
}

.xl41 {
    font-weight:700;
    border:.5pt solid black;
}

.xl42 {
    font-weight:700;
    text-align:right;
}

.xl43 {
    text-align:right;
}

.xl44 {
    font-weight:700;
    border:.5pt solid black;
    background:yellow;
}

.xl45 {
    font-weight:700;
    text-align:right;
    border:.5pt solid black;
    background:yellow;
}

.xl46 {
    color:white;
    font-weight:700;
    border:.5pt solid black;
    background:red;
}

.xl47
{
    color:white;
    font-weight:700;
    text-align:right;
    border:.5pt solid black;
    background:red;
}

.xl48 {
    border-top:.5pt solid black;
    border-right:none;
    border-bottom:none;
    border-left:none;
}

.xl49 {
    font-size:20.0pt;
    text-align:center;
    vertical-align:middle;
}

.xl50 {
    
}

.xl51 {
    color:white;
    font-weight:700;
    border:.5pt solid black;
    background:green;
}

.xl52 {
    color:white;
    font-weight:700;
    text-align:right;
    border:.5pt solid black;
    background:green;
}

.xl53 {
    font-weight:700;
    font-style:italic;
    border:.5pt solid black;
    background:#FFCC99;
}

.xl54 {
    text-align:right;
    border:.5pt solid black;
}

.xl55 {
    border:.5pt solid black;
}

.xl56 {
    font-weight:700;
    border:.5pt solid black;
    background:#FFCC00;
}

.xl57 {
    
}

.xl58 {
    border-top:1.0pt solid black;
    border-right:none;
    border-bottom:none;
    border-left:1.0pt solid black;
    background:#FFCC00;
}

.xl59 {
    border-top:1.0pt solid black;
    border-right:none;
    border-bottom:none;
    border-left:none;
    background:#FFCC00;
}

.xl60 {
    border-top:1.0pt solid black;
    border-right:1.0pt solid black;
    border-bottom:none;
    border-left:none;
    background:#FFCC00;
}

.xl61 {
    border-top:none;
    border-right:none;
    border-bottom:none;
    border-left:1.0pt solid black;
    background:#FFCC00;
}

.xl62 {
    border-top:none;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:1.0pt solid black;
    background:#FFCC00;
}

.xl63 {
    border-top:none;
    border-right:none;
    border-bottom:none;
    border-left:1.0pt solid black;
}

.xl64 {
    border-top:none;
    border-right:1.0pt solid black;
    border-bottom:none;
    border-left:none;
}

.xl65 {
    color:red;
    text-decoration:underline;
    text-align:center;
    background:red;
}

.xl66 {
    text-align:center;
}

.xl67 {
    text-align:center;
    background:blue;
}

.xl68 {
    color:white;
    font-weight:700;
    text-align:center;
    background:red;
}

.xl69 {
    color:black;
    font-weight:700;
    text-align:center;
    background:yellow;
}

.xl70 {
    text-align:right;
    
}

.xl71 {
    border:.5pt solid black;
}

.xl72 {
    text-align:center;
    border-top:1.0pt solid black;
    border-right:none;
    border-bottom:1.0pt solid black;
    border-left:1.0pt solid black;
}

.xl73 {
    text-align:center;
    border-top:1.0pt solid black;
    border-right:none;
    border-bottom:1.0pt solid black;
    border-left:none;
}

.xl74 {
    text-align:center;
    border-top:1.0pt solid black;
    border-right:1.0pt solid black;
    border-bottom:1.0pt solid black;
    border-left:none;
}

.xl75 {
    font-size:20.0pt;
    text-align:center;
    background:#FFCC00;
}

.xl76 {
    font-size:20.0pt;
    text-align:center;
    border-top:none;
    border-right:1.0pt solid black;
    border-bottom:none;
    border-left:none;
    background:#FFCC00;
}

.xl77 {
    font-weight:700;
    text-align:center;
    border-top:none;
    border-right:none;
    border-bottom:none;
    border-left:1.0pt solid black;
}

.xl78 {
    font-weight:700;
    text-align:center;
}

.xl79 {
    font-weight:700;
    text-align:center;
    border-top:none;
    border-right:1.0pt solid black;
    border-bottom:none;
    border-left:none;
}

.xl80 {
    text-align:center;
    border-top:none;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:none;
    background:#FFCC00;
}

.xl81 {
    color:blue;
    text-align:center;
    border-top:none;
    border-right:1.0pt solid black;
    border-bottom:.5pt solid black;
    border-left:none;
    background:#FFCC00;
}

.xl82 {
    text-align:left;
    border-top:.5pt solid black;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:.5pt solid black;
}

.xl83 {
    text-align:left;
    border-top:.5pt solid black;
    border-right:.5pt solid black;
    border-bottom:.5pt solid black;
    border-left:none;
}

.xl84 {
    text-align:left;
    border-top:.5pt solid black;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:.5pt solid black;
}

.xl85 {
    color:blue;
    text-align:left;
    border-top:.5pt solid black;
    border-right:.5pt solid black;
    border-bottom:.5pt solid black;
    border-left:none;
}

.xl86 {
    font-weight:700;
    text-align:left;
    border-top:.5pt solid black;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:.5pt solid black;
    background:#FFCC00;
}

.xl87 {
    font-weight:700;
    text-align:left;
    border-top:.5pt solid black;
    border-right:.5pt solid black;
    border-bottom:.5pt solid black;
    border-left:none;
    background:#FFCC00;
}

.xl88 {
    color:red;
    font-size:8.0pt;
    text-align:left;
    border-top:.5pt solid black;
    border-right:none;
    border-bottom:none;
    border-left:.5pt solid black;
}

.xl89 {
    color:red;
    font-size:8.0pt;
    text-align:left;
    border-top:.5pt solid black;
    border-right:.5pt solid black;
    border-bottom:none;
    border-left:none;
}

.xl90 {
    color:red;
    font-size:8.0pt;
    text-align:left;
    border-top:none;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:.5pt solid black;
}

.xl91 {
    color:red;
    font-size:8.0pt;
    text-align:left;
    border-top:none;
    border-right:.5pt solid black;
    border-bottom:.5pt solid black;
    border-left:none;
}

.xl92 {
    font-size:20.0pt;
    text-align:center;
    vertical-align:middle;
    border-top:.5pt solid black;
    border-right:.5pt solid black;
    border-bottom:none;
    border-left:.5pt solid black;
}

.xl93 {
    font-size:20.0pt;
    text-align:center;
    vertical-align:middle;
    border-top:none;
    border-right:.5pt solid black;
    border-bottom:.5pt solid black;
    border-left:.5pt solid black;
}

.xl94 {
    font-weight:700;
    text-align:center;
    border-top:.5pt solid black;
    border-right:none;
    border-bottom:.5pt solid black;
    border-left:.5pt solid black;
    background:#FFCC00;
}

.xl95 {
    font-weight:700;
    text-align:center;
    border-top:.5pt solid black;
    border-right:.5pt solid black;
    border-bottom:.5pt solid black;
    border-left:none;
    background:#FFCC00;
}

.xl96 {
    font-size:20.0pt;
    text-align:center;
    vertical-align:middle;
    border-top:none;
    border-right:.5pt solid black;
    border-bottom:none;
    border-left:.5pt solid black;
}
